bz3grep(1)

NAME
bz3grep - print lines matching a pattern in bzip3-compressed files

SYNOPSIS
bz3grep [grep-flags] [--] pattern [files ...]

DESCRIPTION
bz3grep runs grep(1) on files, or stdin if no files argument is given, after decompressing them with bz3cat(1).

The grep-flags and pattern arguments are passed on to grep(1). If an -e flag is found in the grep-flags, bz3grep will not look for a pattern argument.

EXIT STATUS
In case of missing arguments or missing pattern, 1 will be returned, otherwise 0.

SEE ALSO
bzip3(1)

AUTHORS
Thomas Klausner wiz@NetBSD.org